div.node-container {
    margin: 1%;
    background-color: #f2f2f2;
    padding: 1%;
    text-align: center;
}

div.loading {
    text-align: center;
}

Button.node-button {
    margin: 1%;
    background-color: white;
}
